## golang-github-dnaeon-go-vcr 0.0~git20180814.aafff18

=== debian/changelog ===
golang-github-dnaeon-go-vcr (0.0~git20180814.aafff18-2) unstable; urgency=medium

  * Add missing copyright information
  * Install examples tests and fixtures

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 16 Oct 2018 12:22:44 +0200

golang-github-dnaeon-go-vcr (0.0~git20180814.aafff18-1) unstable; urgency=medium

  * Initial release (Closes: #908943)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Sep 2018 13:51:55 +0200
