=== debian/rules ===
#!/usr/bin/make -f

# Do not build the example tests ...
export DH_GOLANG_EXCLUDES := example

# ... but install them with their testdata for reference.
export DH_GOLANG_INSTALL_EXTRA := example/fixtures

%:
	dh $@ --buildsystem=golang --with=golang
