## golang-github-dnaeon-go-vcr 1.2.0

=== debian/changelog ===
golang-github-dnaeon-go-vcr (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * New upstream release
  * Update gbp.conf to current team workflow
  * Bump debhelper-compat version to 13
  * Bump Standards-Version to 4.6.1 (no changes)
  * d/control: replace dh-golang with dh-sequence-golang
  * d/control: change Section to golang
  * d/control: add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 24 Oct 2022 15:58:49 +0000
