=== debian/control ===
Source: golang-github-dnaeon-go-vcr
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-yaml.v2-dev
Standards-Version: 4.6.1
Homepage: https://github.com/dnaeon/go-vcr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dnaeon-go-vcr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dnaeon-go-vcr.git
XS-Go-Import-Path: github.com/dnaeon/go-vcr
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-dnaeon-go-vcr-dev
Architecture: all
Depends: ${misc:Depends},
         golang-yaml.v2-dev
Multi-Arch: foreign
Description: Record and replay your HTTP interactions for tests
 go-vcr simplifies testing by recording your HTTP interactions and
 replaying them in future runs in order to provide fast, deterministic
 and accurate testing of your code.
