=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,7 @@
 export DH_GOLANG_INSTALL_EXTRA := example/fixtures
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang
+
+override_dh_installchangelogs:
+	dh_installchangelogs --no-trim
